@charset "utf-8";
/* CSS Document */

/* ~~ The container ~~ */
/* ~~ This fixed width container surrounds all other blocks ~~ */
.coverpage {
	margin-top: 15px;
	float: left;
}
.emtcmap {
	margin-top: 30px;
	float: left;
	width: 416px;
	margin-bottom: 40px;
}
.productimagearea {
	margin-top: 30px;
	float: left;
	width: 300px;
	margin-bottom: 40px;
	margin-left: 5px;
}
.productimage {
	float: left;
	width: 300px;
	margin-bottom: 10px;
}
.contentboxtitle {
	float: left;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #3275B3;
	padding-left: 15px;
	height: 30px;
	padding-top: 5px;
	width: 980px;
	margin-top: 30px;
}
.contentboxtext {
	float: left;
	padding-left: 15px;
	padding-top: 5px;
	width: 650px;
	margin-top: 30px;
	margin-bottom: 40px;
	color: #3275B3;
}
.contentboxtextcontact {
	float: left;
	padding-left: 15px;
	padding-top: 5px;
	width: 545px;
	margin-top: 30px;
	margin-bottom: 40px;
	color: #3275B3;
}
.contentboxtitledrywall {
	float: left;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #00bdf1;
	padding-left: 15px;
	height: 30px;
	padding-top: 5px;
	width: 980px;
	margin-top: 30px;
}
.contentboxtitlesanitary {
	float: left;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #df001b;
	padding-left: 15px;
	height: 30px;
	padding-top: 5px;
	width: 980px;
	margin-top: 30px;
}
.contentboxtitleisolation {
	float: left;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #34519a;
	padding-left: 15px;
	height: 30px;
	padding-top: 5px;
	width: 980px;
	margin-top: 30px;
}
.contentboxmenu {
	width: 1000px;
	float: left;
	height: 200px;
	margin-top: 30px;
}
.contentboxmenubtn {
	float: left;
	width: 1000px;
	height: 30px;
	margin-bottom: 40px;
}
.contentboxmenubtnimg {
	float: left;
	width: 250px;
}
.contentboxmenubtntext
 {
	color: #FFF;
	text-align: center;
	float: left;
	width: 249px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFF;
	height: 30px;
	background-color: #a8a8a7;
	margin-bottom: 40px;
}
.contentboxmenubtntext:hover{
	background-color: #142355;
	color: #FFF;
	cursor: pointer;
}
.contentboxmenubtntext a:link {
	color: #FFF;
}
.contentboxmenubtntext a:visited{
	color: #FFF;
}
.contentboxmenubtntextlast {
	color: #FFF;
	text-align: center;
	float: left;
	width: 247px;
	height: 30px;
	background-color: #a8a8a7;
}
.contentboxmenubtntextlast a:link {
	color: #FFF;
}
.contentboxmenubtntextlast a:visited{
	color: #FFF;
}
.contentboxmenubtntextlast:hover {
	background-color: #142355;
	color: #FFF;
	cursor: pointer;
}
.contentboxmenubtnimg2 {
	float: left;
	width: 333px;
}
.contentboxmenubtntext2 {
	color: #FFF;
	text-align: center;
	float: left;
	width: 332px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFF;
	height: 30px;
	background-color: #a8a8a7;
	margin-bottom: 40px;
}
.contentboxmenubtntext2:hover {
	background-color: #142355;
	color: #FFF;
	cursor: pointer;
}
.contentboxmenubtntext2 a:link {
	color: #FFF;
}
.contentboxmenubtntext2 a:visited{
	color: #FFF;
}
.contentboxmenubtntextlast2 {
	color: #FFF;
	text-align: center;
	float: left;
	width: 332px;
	height: 30px;
	background-color: #a8a8a7;
}
.contentboxmenubtntextlast2:hover {
	background-color: #142355;
	color: #FFF;
	cursor: pointer;
}
.contentboxmenubtntextlast2 a:link {
	color: #FFF;
}
.contentboxmenubtntextlast2 a:visited{
	color: #FFF;
}